Loader installed but still getting requires ioncube error

Popular automatic website translation tool

Loader installed but still getting requires ioncube error

Postby jenjgodin » Tue May 24, 2011 5:12 pm

I went through the directions step by step and installed the ioncube loader and got a 'loader installed successfully' message:

Loader Installed Successfully
The ionCube Loader version 4.0.8 is installed and encoded files should run successfully.

But when I try to use translator tool on my site I get the following error:
Site error: the file /homepages/41/d311615399/htdocs/tse/gtranslate/translate.php requires the ionCube PHP Loader ioncube_loader_lin_5.2.so to be installed by the website operator. If you are the website operator please use the ionCube Loader Wizard to assist with installation.
jenjgodin
 
Posts: 6
Joined: Tue May 17, 2011 4:10 pm

Re: Loader installed but still getting requires ioncube err

Postby Edvard » Tue May 24, 2011 8:46 pm

You need to install it for gtranslate directory. Please check it with your hosting provider. May be it is active for your root directory, but not in gtranslate directory.
Regards,

Edvard Ananyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Edvard
Site Admin
 
Posts: 4185
Joined: Mon Jun 28, 2010 1:54 pm
Location: Yerevan, Armenia

Re: Loader installed but still getting requires ioncube err

Postby jenjgodin » Tue May 24, 2011 9:09 pm

I've checked with them and they do not provide support for third party applications. Can you be more specific about how I can find out what directories it is active for?

Thanks,
Jennifer
jenjgodin
 
Posts: 6
Joined: Tue May 17, 2011 4:10 pm

Re: Loader installed but still getting requires ioncube err

Postby Edvard » Wed May 25, 2011 1:43 pm

If you have modified a php.ini file to enable ionCube then you can try to place that file into gtranslate folder. You can upload info.php file from the package into gtranslate folder and open it in the browser to see if the ionCube loader is installed and which php.ini file is loaded.
Regards,

Edvard Ananyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Edvard
Site Admin
 
Posts: 4185
Joined: Mon Jun 28, 2010 1:54 pm
Location: Yerevan, Armenia

Re: Loader installed but still getting requires ioncube err

Postby jenjgodin » Wed May 25, 2011 4:16 pm

I put a copy of my php.ini file from my root folder into my gtranslate folder and it works now.

I am not able to manually edit the translations though. When I add ?language_edit=1 to the end of the url of that translated page that I want to manually edit I see little pencil markers next to all of the text, but when I click on them a light box pops up with a orange border but the rest of the screen is blank. There isn't even a close button. I have to hit the back browser button to get out of it. Is this related to the same problem I was havign before (ioncube) or is this a new problem to have to solve? If so, I should create a new thread?

Thanks,
jenjgodin
 
Posts: 6
Joined: Tue May 17, 2011 4:10 pm

Re: Loader installed but still getting requires ioncube err

Postby Edvard » Thu May 26, 2011 12:37 pm

No, it is not related to ionCube.

Try to edit the languages with Firefox browser, if that doesn't work please open a new thread.
Regards,

Edvard Ananyan - GTranslate Team

Please leave your feedback on your CMS plugin directory. It is very important for us!
Google Translate Joomla
Google Translate WordPress
Google Translate Drupal
Edvard
Site Admin
 
Posts: 4185
Joined: Mon Jun 28, 2010 1:54 pm
Location: Yerevan, Armenia


  • Related Topics
    Replies
    Views
    Last post

Who is online

Users browsing this forum: No registered users and 0 guests

2GLux
cron